body {
    overflow-x: hidden !important;
}

h1.banner-heading {
    font-size: 58px;
    font-weight: 900;
    line-height: 74px;
    margin-bottom: 30px;
}
h2.banner-sub {
    font-size: 20px;
    font-weight: 700;
}
p.banner-sub {
    font-weight: bold;
}


p.subhead {
    font-size: 24px;
    margin-bottom: 20px !important;
}

.dark{
    color: #333 !important;
}

/*----- CHOOSE SECTION CSS STARTS -----*/

section.choose-section {
    padding: 80px 0;
}

section.choose-section ul {
    padding: 0;
    margin-top: 30px;
}
section.choose-section ul li {
    font-weight: 500;
    display: flex;
    line-height: 35px;
    margin-bottom: 20px;
}
section.choose-section ul li:before {
    content: "";
    display: block;
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    background-color: #ffffff;
    border: 5px solid #C42626;
    margin-right: 10px;
    position: relative;
    top: 10px;
}

img.choose-image {
    border-radius: 15px;
}

/*----- CHOOSE SECTION CSS ENDS -----*/

section.m-app-top {
    padding-bottom: 50px;
}


/*----- MOBILE APP SLIDER CSS STARTS ------*/

.service_slider-child.golden .ch-customcol {
    background: #997032;
}
.service_slider-child.black .ch-customcol {
    background: #000 !important;
}
.service_slider-child.green .ch-customcol {
    background: #2F9B37 !important;
}
.service_slider-child.red .ch-customcol {
    background: #E82026 !important;
}


/*----- MOBILE APP SLIDER CSS STARTS ------*/

section.market-section {
    padding: 80px 0;
}
.market-section h2.h3_50 {
    margin-bottom: 20px;
}

/*---- MOBILE APP SERVICES SECTION CSS STARTS -----*/

section.app-services h2.h3_50 {
    margin-bottom: 30px;
}

.app-services p {
    color: #333;
}

.process-inr-main-col {
    margin-top: 20px;
}

.process-lft-col-st ul::before {
    top: 10px !important;
    bottom: unset !important;
    height: 85% !important;
}

.process-inr-txt {
    padding-left: 15px;
}
.process-inr-txt h3 {
    font-size: 24px !important;
}


li.process-li-st::before {
    left: -36px !important;
    width: 30px !important;
    height: 30px !important;
}


/*---- MOBILE APP SERVICES SECTION CSS ENDS -----*/

/*---- DEVELOPMENT WORKFLOW SECTION CSS STARTS -----*/

section.workflow-section {
    padding: 80px 0;
}
.workbox-col {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 25px;
    margin-top: 20px;
}
.workbox {
    border-radius: 9.954px;
    background: #FFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
    padding: 30px 30px;
}
.workicon {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.workicon img {
    margin-right: 20px;
}


/*---- DEVELOPMENT WORKFLOW SECTION CSS ENDS -----*/



/*----- PROCESS SECTION CSS STARTS -----*/

section.section-process{
    background-image: url('../img/optimized/ProcessBG.webp');
    background-size: cover;
    color: white;
    padding: 60px 0;
}

.section-process h2.h3_50 {
    font-weight: 800;
    position: relative;
    top: 90px;
}

.process-col {
    padding-left: 60px;
}
.process-box {
    border-left: 4px solid;
    padding-left: 20px;
    margin-bottom: 35px;
}
.process-box:nth-child(3n + 1) {
    border-color: #C32626;
}
.process-box:nth-child(3n + 2) {
    border-color: #1C8A82;
}
.process-box:nth-child(3n + 3) {
    border-color: #F7B318;
}

.process-box h6 {
    font-size: 24px;
    font-weight: 700;
}
.process-box p {
    font-size: 18px;
    font-weight: 400;
}

/*----- PROCESS SECTION CSS ENDS -----*/

.revolution_industries {
    padding-bottom: 60px;
}

section.shop-section {
    padding: 80px 0;
}

ul.no-list {
    list-style: none;
    padding: 0;
}

.accordion_one .acr_head {
    padding-right: 25px;
}

/*----- OUR CLIENTS SECTION CSS STARTS -----*/

section.main-clients {
    padding-left: 7.5%;
    padding-bottom: 80px;
}

.main-clients h2 {
    font-size: 60px;
    color: #000;
    font-weight: bold;
    margin-top: 50px;
    padding-left: 30px;
}

/*M*/
.ind_content {
    background-color: #f3990d45;
    padding: 66px !important;
    border-radius: 15px;
    margin-bottom: 30px;
    background-image: url("../img/service-bg-1.svg");
    background-position: top left;
    background-repeat: no-repeat;
    background-size: auto;
    height: calc(100% - 30px);
}
.ind_content .h3 {
  font-size: 35px;
  margin-bottom: 20px;
  font-weight: bold;
}
.industrial_services .col-md-8 {
  margin-bottom: 20px;
}

.ind_content.clr-one {
  background-color: #1c8a82;
  color: #fff;
}
.ind_content.clr-two {
  color: #fff;
  background-color: #c32826;
}
.ind_content.clr-three {
  background-color: #f3990d;
  color: #fff !important;
}
.ind_content.clr-four {
  background-color: #333;
  color: #fff;
}
.industrial_services {
  margin-top: 50px;
}
.ind_content ul li{
    list-style: none;
    position: relative;
}
.ind_content ul li::before {
  content: "";
  display: block;
  flex-shrink: 0;
  width: 12px;
  height: 12px;
  border-radius: 20px;
  background-color: transparent;
  border: 3px solid #FFF;
  margin-right: 10px;
  position: absolute;
  top: 11px;
  left: -30px;
}

@media only screen and (max-width: 1700px){
    .ind_content ul li::before {
        top: 5px;
    }
    .ind_content .h3 {
      font-size: 25px;
      margin-bottom: 15px;
    }
    .ind_content {
      padding: 35px !important;
    }
}
@media only screen and (max-width: 860px){
    .industrial_services .col-md-6 {
      max-width: 100%;
      flex: 0 0 100%;
    }
    .ind_content {
      margin-bottom: 20px;
      height: auto;
    }
}
/*----- OUR CLIENTS SECTION CSS ENDS -----*/


/*------ MEDIA QUERIES -----*/

@media only screen and (max-width: 1880px) and (min-width: 1681px){
    
.slide-txt {
    margin-bottom: 30px;
}
h1.banner-heading {
    font-size: 50px;
    line-height: 64px;
}


}

@media only screen and (max-width: 1680px){
    
    
.slide-txt {
    margin-bottom: 30px;
}
h1.banner-heading {
    font-size: 38px;
    font-weight: 900;
    line-height: 50px;
    margin-bottom: 20px;
}
h2.banner-sub {
    font-size: 14.4px;
}

p.subhead {
    font-size: 18px;
    margin-bottom: 10px !important;
}

section.choose-section {
    padding-bottom: 50px;
}
section.choose-section ul li {
    line-height: 28px;
}
section.choose-section ul li:before {
    width: 15px;
    height: 15px;
    border: 4px solid #C42626;
}


.process-inr-txt {
    padding-left: 10px;
}
.process-inr-txt h3 {
    font-size: 20px !important;
}
li.process-li-st::before {
    left: -30px !important;
    width: 20px !important;
    height: 20px !important;
}

.workbox-col {
    grid-gap: 20px;
}
.workbox {
    padding: 20px 15px;
}
.workicon h4 {
    font-size: 20px;
}
.workicon img {
    margin-right: 15px;
    width: 50px;
}

section.section-process {
    background-position: center;
    padding: 50px 0;
}


.process-box {
    padding-left: 15px;
    margin-bottom: 20px;
}
.process-box h6 {
    font-size: 20px;
}
.process-box p {
    font-size: 15px;
}


.revolution_industries .col-sm-2 {
    padding: 0 7px;
}

.main-clients h2 {
    font-size: 40px;
}

}

@media only screen and (max-width: 1300px){
h1.banner-heading {
    font-size: 30px;
    line-height: 40px;
}
p.subhead {
    font-size: 16px;
}

.main-clients h2 {
    font-size: 34px;
    padding-left: 20px;
}

.process-box h6 {
    font-size: 18px;
}
.process-box p {
    font-size: 14px;
}

.workicon {
    display: block;
    margin-bottom: 10px;
}
.workicon img {
    margin-bottom: 15px;
}
.workicon h4 {
    font-size: 18px;
}
.workbox p {
    margin-bottom: 0;
}

section.choose-section {
    padding: 60px 0;
}
section.m-app-top {
    padding-bottom: 40px;
}
section.market-section {
    padding: 60px 0;
}
section.workflow-section {
    padding: 60px 0;
}
section.shop-section {
    padding: 60px 0;
}
section.main-clients {
    padding-bottom: 60px;
}


section.choose-section ul li {
    margin-bottom: 10px;
    line-height: 24px;
}

}


@media only screen and (max-width: 1200px){

.premier_ch .row > div.col-md-5 {
    margin-bottom: 40px;
}

.leadingtech .container {
    margin: 0 !important;
    margin-left: auto !important;
}

}


@media only screen and (max-width: 1024px){
  

.slide-txt {
    margin-top: 50px !important;
}

h1.banner-heading {
    font-size: 26px;
    line-height: 36px;
}  
p.subhead {
    font-size: 15px;
}

.workbox-col {
    grid-template-columns: repeat(2, 1fr);
}
.workbox {
    padding: 20px;
}


img.choose-image {
    position: sticky;
    top: 50px;
}

.process-side-img.process-col-st {
    position: sticky;
    top: 30px;
}

.process-col {
    padding-left: 15px;
}


.accordion_one .acr_head h4 {
    padding-right: 30px;
}
  
.main-clients h2 {
    font-size: 26px;
    padding-left: 15px;
}
section.main-clients {
    padding-left: 5%;
    padding-bottom: 50px;
}

section.choose-section {
    padding: 50px 0;
}
section.market-section {
    padding: 50px 0;
}
section.workflow-section {
    padding: 50px 0;
}
section.shop-section {
    padding: 50px 0;
}
    
}


@media only screen and (max-width: 767px){

.slide-txt {
    margin-top: 30px !important;
}
h1.banner-heading {
    font-size: 24px;
    line-height: 32px;
}  
p.subhead {
    font-size: 14px;
}

.premier_ch .row > div.col-md-5 {
    margin-bottom: 20px;
}


section.choose-section {
    padding: 40px 0;
}
section.market-section {
    padding: 40px 0;
}
section.workflow-section {
    padding: 40px 0;
}
section.shop-section {
    padding: 40px 0;
}


.service_slider .service_slider-child .ch-customcol{
    padding-left: 35px !important;
    padding-right: 35px !important;
}


.workbox-col {
    display: block;
}
.workicon h4 {
    font-size: 16px;
}
.workbox-col .workbox:not(:last-child) {
    margin-bottom: 15px;
}



section.app-services h2.h3_50 {
    margin-bottom: 15px;
}

.section-process h2.h3_50 {
    top: 0;
    margin-bottom: 30px;
}

.process-col {
    padding-left: 0;
}

.process-box h6 {
    font-size: 17px;
}
.process-box:last-child {margin-bottom: 0 !important;}
.process-box p {
    margin-bottom: 0;
}


.process-inr-txt h3 {
    font-size: 17px !important;
    margin-bottom: 0;
}

.revolution_industries {
    padding-bottom: 0;
}

.market-section img {
    margin-bottom: 30px;
}
.shop-section img {
    margin-top: 40px;
}

.main-clients h2 {
    font-size: 22px;
    padding-left: 0;
    margin: 0;
    margin-bottom: 20px;
    text-align: center;
}


.process-lft-col-st.process-col-st ul {
    padding-left: 25px;
}
.process-lft-col-st ul::before {
    left: 5px !important;
}
li.process-li-st::before {
    left: -26px !important;
    width: 15px !important;
    height: 15px !important;
}

.app-services p {
    color: #333;
    font-size: 13px;
}

section.choose-section ul li {
    line-height: 22px;
    margin-bottom: 10px;
}


}
